Women in Technology

Hear us Roar



Article:
  Caching Dynamic Content with Apache httpd
Subject:   CacheMinExpires
Date:   2007-08-15 14:52:25
From:   GoRK
Indeed the HUGELY useful CacheMinExpires is only available in Apache 2.3. It is a real shame since its extremely wonderful to pair it with a backend server that you can't (for whatever reason - in my case it is a NetApp filer) add an Expires: header to...